Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000075 [Piwigo] albums minor always 2005.01.15 00:36 2005.02.02 00:49
Reporter eelko View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4.0RC3 Product Version 1.4.0RC1
  Target Version Product Build
Summary 0000075: Unlogical screen when you remove the last picture frome "my favorites"
Description When you remove the las picture from "my favorites" you will get an unlogical screen, i think you must be redirected to the startpage op the gallery
Steps To Reproduce
Additional Information You are not authorized to access this page
Thumbnails
Tags No tags attached.
browser any
Database engine and version
PHP version 4.3.10
Web server Apache 2.0.52
Attached Files

- Relationships

-  Notes
(0000088)
plg (manager)
2005.02.02 00:21

http://cvs.gna.org/viewcvs/phpwebgallery/phpwebgallery/picture.php.diff?r1=1.64&r2=1.65 [^]

- Issue History
Date Modified Username Field Change
2005.01.15 00:36 eelko New Issue
2005.01.15 00:36 eelko browser => any
2005.01.15 00:36 eelko PHP version => 4.3.10
2005.01.15 00:36 eelko Web server => Apache 2.0.52
2005.01.17 09:51 plg Assigned To => plg
2005.01.17 09:51 plg Status new => assigned
2005.01.17 09:51 plg version 1.4 => 1.4.0RC1
2005.02.02 00:21 plg Status assigned => resolved
2005.02.02 00:21 plg Fixed in Version => 1.4.0RC3
2005.02.02 00:21 plg Resolution open => fixed
2005.02.02 00:21 plg Note Added: 0000088
2005.02.02 00:49 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker